Loading...
Searching...
No Matches
{he,sy}r2: Hermitian/symmetric rank-2 update
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for {he,sy}r2: Hermitian/symmetric rank-2 update:

## Functions

subroutine | cher2 (uplo, n, alpha, x, incx, y, incy, a, lda)
| CHER2
subroutine | dsyr2 (uplo, n, alpha, x, incx, y, incy, a, lda)
| DSYR2
subroutine | ssyr2 (uplo, n, alpha, x, incx, y, incy, a, lda)
| SSYR2
subroutine | zher2 (uplo, n, alpha, x, incx, y, incy, a, lda)
| ZHER2

## Detailed Description